This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1031418 - [abrt] rhythmbox-3.0-3.fc20: rb_refstring_free: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-3.0-3.fc20: rb_refstring_free: Process /usr/bin/rhythmbox wa...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
20
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:51f0d1aef7861feb5c341198e11...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-17 13:30 EST by Mark Tinberg
Modified: 2015-06-29 08:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:58:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (66.95 KB, text/plain)
2013-11-17 13:30 EST, Mark Tinberg
no flags Details
File: cgroup (161 bytes, text/plain)
2013-11-17 13:30 EST, Mark Tinberg
no flags Details
File: core_backtrace (31.71 KB, text/plain)
2013-11-17 13:30 EST, Mark Tinberg
no flags Details
File: dso_list (21.65 KB, text/plain)
2013-11-17 13:30 EST, Mark Tinberg
no flags Details
File: environ (1.51 KB, text/plain)
2013-11-17 13:30 EST, Mark Tinberg
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-17 13:31 EST, Mark Tinberg
no flags Details
File: maps (61.79 KB, text/plain)
2013-11-17 13:31 EST, Mark Tinberg
no flags Details
File: open_fds (870 bytes, text/plain)
2013-11-17 13:31 EST, Mark Tinberg
no flags Details
File: proc_pid_status (797 bytes, text/plain)
2013-11-17 13:31 EST, Mark Tinberg
no flags Details
File: var_log_messages (9.29 KB, text/plain)
2013-11-17 13:31 EST, Mark Tinberg
no flags Details

  None (edit)
Description Mark Tinberg 2013-11-17 13:30:40 EST
Version-Release number of selected component:
rhythmbox-3.0-3.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: rb_refstring_free
executable:     /usr/bin/rhythmbox
kernel:         3.11.7-300.fc20.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #7 rb_refstring_free at rb-refstring.c:55
 #8 g_hash_table_remove_node at ghash.c:448
 #9 g_hash_table_remove_internal at ghash.c:1276
 #10 rb_refstring_unref at rb-refstring.c:151
 #11 rhythmdb_entry_finalize at rhythmdb.c:1842
 #12 rhythmdb_entry_unref at rhythmdb.c:1879
 #13 _g_type_boxed_free at gtype.c:4256
 #14 boxed_proxy_value_free at gboxed.c:209
 #15 g_value_unset at gvalue.c:274
 #18 rhythmdb_emit_entry_deleted at rhythmdb.c:4288
Comment 1 Mark Tinberg 2013-11-17 13:30:46 EST
Created attachment 825260 [details]
File: backtrace
Comment 2 Mark Tinberg 2013-11-17 13:30:48 EST
Created attachment 825261 [details]
File: cgroup
Comment 3 Mark Tinberg 2013-11-17 13:30:51 EST
Created attachment 825262 [details]
File: core_backtrace
Comment 4 Mark Tinberg 2013-11-17 13:30:54 EST
Created attachment 825263 [details]
File: dso_list
Comment 5 Mark Tinberg 2013-11-17 13:30:57 EST
Created attachment 825264 [details]
File: environ
Comment 6 Mark Tinberg 2013-11-17 13:31:00 EST
Created attachment 825265 [details]
File: limits
Comment 7 Mark Tinberg 2013-11-17 13:31:02 EST
Created attachment 825266 [details]
File: maps
Comment 8 Mark Tinberg 2013-11-17 13:31:04 EST
Created attachment 825267 [details]
File: open_fds
Comment 9 Mark Tinberg 2013-11-17 13:31:07 EST
Created attachment 825268 [details]
File: proc_pid_status
Comment 10 Mark Tinberg 2013-11-17 13:31:09 EST
Created attachment 825269 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-05-29 05:47:15 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-06-29 08:58:08 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.